<div class="green">
  <a href="index.php?id=clanky/pridat" >Přidat článek</a>
  <br>
</div>
 
<?
include("../publikace/clanky/clanky.php");
$pocet = count(scandir("../publikace/clanky")) -3;
if($pocet == 0){
echo "
<div id=\"info\"><div id='bad'>Žádné články nenalezeny!</div></div>
";
}
?>
<table>
<?
if($pocet >= 1){
$n=explode(",",$clanky["smazano"]);
for ($i = $clanky['publikovano']; $i >=1 ; $i--) { 
if(!in_array($i, $n))
{
include ("../publikace/clanky/cla$i.php");
echo "
<tr><td>$nadpis</td><td class=\"action\"><a href=\"../index.php?id=clanky&clanek=cla$i\" class=\"view\">Ukázat</a><a href=\"index.php?id=clanky/upravit&cislo=$i\" class=\"edit\">Upravit</a><a href=\"index.php?id=clanky/_smazat&cislo=$i\" class=\"delete\">Smazat</a></td><tr>
";
}
}
}
  ?>
</table>